body  {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #333;
}

#bodyTag {
   padding: 0 20%;
}

p {
	font-size:  1.1em;
}

table#home {
	min-width: 300px;
}

div#stepHeading {
    font-size: 19.8px;
    color:  #336633;
    text-decoration: none;
    line-height: 23.7667px;
}

h1#stepHeading {
    font-size: 19.8px;
    color:  #336633;
    text-decoration: none;
    line-height: 23.7667px;
    font-weight: normal;
}
    
#forgottenPasswordTable {
    border-collapse: collapse;
}

input.submitBtn {
        font-weight: bold; margin-top: 0px; 
        margin-bottom: 0px; color: #ffffff; 
        background-color: #555555; 
        white-space: nowrap; font-size: 11px; 
        padding: 0px 3px; cursor: pointer;   
}    

.errorMessage {
    color: red;
    list-style: none;
    padding: 0;
    margin: 5px 0;
    text-align: left;
}

.errorMessage li {
    margin: 0;
    width: auto;
    height: 16px;
    padding-top: 1px;
    padding-left: 19px;
    padding-bottom: 5px;
    background: url(/images/alert_x.gif) no-repeat !important;
}

.actionMessage {
    color: green;
    list-style: none;
    padding: 0;
    margin: 5px 0;
}

.actionMessage li {
    margin: 0;
    width: auto;
    height: 16px;
    padding-top: 1px;
    padding-left: 19px;
    padding-bottom: 5px;
    background: url(/images/tick_light.gif) no-repeat !important;
}

a a#tncs {
	color: green!important;
}


a#tncs {
    color: green!important;
    text-decoration: underline!important;    
}

div.row {
    /**width: 400px;**/
}

.highlight {
        color:                              #A15552!important;
}

#contentMain {
    width: 100%;
    margin: 0;
    padding: 0px;
    font-family: Helvetica,Arial,sans-serif;
}

div.border {
	border: 1px solid #CCC;
	padding: 20px 80px;
	min-height: 250px;
}

input.inputFieldLng {
    width:  300px;
    border: 1px solid #666666;
}


input.hide {
    background: white no-repeat 120px 3px!important;
}

.maintenance {
    color:  #ff8400;
    width:  120px;
    text-align: center;
    border: 1px solid #ff8400;
    margin: 10px 15px 0px 15px;
    padding: 10px 2px
}
 
 
.maintenance img {
    width: 40px;
    margin: 0px 5px;
    clear: both;
}   